INSERT INTO public."Seasons"
    ("Created", "Modified", "ModifiedBy", "Name")
VALUES('NOW()', 'NOW()', 'KobusB', 'Red');
INSERT INTO public."Seasons"
    ("Created", "Modified", "ModifiedBy", "Name")
VALUES('NOW()', 'NOW()', 'KobusB', 'White');
INSERT INTO public."Seasons"
    ("Created", "Modified", "ModifiedBy", "Name")
VALUES('NOW()', 'NOW()', 'KobusB', 'Peak 1');
INSERT INTO public."Seasons"
    ("Created", "Modified", "ModifiedBy", "Name")
VALUES('NOW()', 'NOW()', 'KobusB', 'Peak 2');
INSERT INTO public."Seasons"
    ("Created", "Modified", "ModifiedBy", "Name")
VALUES('NOW()', 'NOW()', 'KobusB', 'Peak 3');
INSERT INTO public."Seasons"
    ("Created", "Modified", "ModifiedBy", "Name")
VALUES('NOW()', 'NOW()', 'KobusB', 'Peak 4');
INSERT INTO public."Seasons"
    ("Created", "Modified", "ModifiedBy", "Name")
VALUES('NOW()', 'NOW()', 'KobusB', 'Blue');
INSERT INTO public."Seasons"
    ("Created", "Modified", "ModifiedBy", "Name")
VALUES('NOW()', 'NOW()', 'KobusB', 'Peak 5');
INSERT INTO public."Seasons"
    ("Created", "Modified", "ModifiedBy", "Name")
VALUES('NOW()', 'NOW()', 'KobusB', 'Flexi');
